Subject: Re: [Tigers] 13" tires

From: Gary Winblad <[email-masked]>
Date: Sun, 23 Jun 2013 15:56:15 +0000 (UTC)

Thanks Curt,
Of all the suggestions, that sounds like the best choice for me right now.
I just want some street tires for the LAT-70s and those look pretty good and I
like the price.

BTW Curt,
 What kind of wheels/tires do you run on your number 92 Tiger?  I really like the
look, I saved pictures posted quite awhile back..  Details?

Gary

    ----- Original Message -----  From: Curt Bowland <[email-masked]>  To: tigers <[email-masked]>  Sent: Sun, 23 Jun 2013 04:43:05 -0000 (UTC)  Subject: [Tigers] 13" tires    Hi,    For those looking for 13" tires I would suggest  https://www.onlinetires.com . They have an  extensive listing of 13" tires. I purchased the Federal brand Formosa  205x60x13, H speed rated, for $52.51@! Been quite happy with them. Agreed 13"  are a lot harder to find and only going to get worse.    Cheers,    Curt Bowland  _______________________________________________    [email-masked]    Donate: http://www.team.net/donate.html  Archive: http://www.team.net/archive  Forums: http://www.team.net/forums  Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]        
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]